Recent Topics

[2.4.6]&[2.4.7]Cant use Panel buttons w/ Firefox 3.5+

Started by on Dec 20, 2009 – Contents updated: Dec 20, 2009

Dec 20, 2009 00:31    

I cant use almost any of the panel buttons, with firefox 3.5, 3.6 beta 5 w 2.4.6 and 2.4.7 instances.

I didnt have this earlier, so it may / may not be in versions between Firefox 3 --- 3.5. It may be 3.5 and later my guess.

- curretly using 3.6 beta 5 but the issue was there in 3.5 too

it's fine with google chrome.probably fine with other ones too, havent tried.But if you need any clues i ll try it with minefield nightly builds and ie


Form is loading...

powered by b2evolution – This forum is powered by b2evolution CMS, a complete engine for your website.